# Generated by Django 4.1.4 on 2023-01-03 22:05

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ("game", "0049_remove_farewell_last_used"),
    ]

    operations = [
        migrations.AddField(
            model_name="player",
            name="last_farewell",
            field=models.ForeignKey(
                blank=True,
                default=None,
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                to="game.farewell",
            ),
        ),
    ]
